<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>

        <meta charset="utf-8">

        <title>thalia's skills</title>

        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="{% static 'css-circle/css/circle.css' %}">
        <link rel="stylesheet" href="{% static 'css/bootstrap/bootstrap.css' %}">

    </head>

    <!-- styles for this little demo page -->
    <style type="text/css">

        body{
            background-image: url("{% static 'image/sand.jpg' %}");
            background-repeat: no-repeat;
            background-size: cover;
            margin: 0;
            padding: 0;
            font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        }

        .page {
            margin: 40px;
        }

        h1{
            margin: 40px 0 60px 0;
        }

        .dark-area {
            background-color: #666;
            padding: 40px;
            margin: 0 -40px 20px -40px;
            clear: both;
        }

        .clearfix:before,.clearfix:after {content: " "; display: table;}
        .clearfix:after {clear: both;}
        .clearfix {*zoom: 1;}

        .page {
            display: flex;
            flex-direction: row;
            justify-content: center;
        }


    </style>

    <body>
        <nav class="navbar">
            <a href="index.html"><img class="logo" src="{% static 'left-arrow.png' %}" width="50" height="50" /></a>

        </nav>        
        <div>
            <h1 style="color #47525E;text-align:center;font-family:Karla;">
                Skills
            </h1>
        </div>
        <br><br>
        <div class="page">
            <div class="c100 p70 big green">
                <span>python</span>
                <div class="slice">
                    <div class="bar"></div>
                    <div class="fill"></div>
                </div>
            </div>

            <div class="c100 p65 big green">
                <span>java</span>
                <div class="slice">
                    <div class="bar"></div>
                    <div class="fill"></div>
                </div>
            </div>

            <div class="c100 p75 big green">
                <span>html</span>
                <div class="slice">
                    <div class="bar"></div>
                    <div class="fill"></div>
                </div>
            </div>

            <div class="c100 p34 big green">
                <span>css</span>
                <div class="slice">
                    <div class="bar"></div>
                    <div class="fill"></div>
                </div>
            </div>            
        </div>
    </body>
</html>